"Login with username and password" = "Login met gebruikersnaam en paswoord";

"No login credentials could be found in the Keychain" = "Er werden geen login gegevens gevonden in de Sleutelhanger";

"The use of the Keychain is disabled in the Preferences" = "Het gebruik van de Sleutelhanger is in de Voorkeuren onbruikbaar gemaakt";

"Private key password protected" = "Private sleutel is paswoord beveiligd";

"Enter the passphrase for the private key file" = "Voer wachtzin voor het private sleutel bestand";

"Login canceled" = "Login geannuleerd";

/* No comment provided by engineer. */
"Login failed" = "Login mislukt";

/* No comment provided by engineer. */
"Login successful" = "Login gelukt";
